raven-lite

Name: Raven Lite

http://www.birds.cornell.edu/brp/raven/RavenOverview.html

/api/cask/raven-lite.json (JSON API)

Cask code on GitHub

Current version: 2.0.0.0036

raven-lite requires Java 8+. You can install the latest version with: brew cask install java

Fork me on GitHub